=== debian/changelog ===
bareos-vmware-vix-disklib (7.0.1-16860560) unstable; urgency=low

  * update to upstream version

 -- Bareos Team <packager@bareos.com>  Wed, 19 Nov 2020 00:00:00 +0200
