=== debian/control ===
Source: bareos-vmware-vix-disklib
Priority: extra
Maintainer: Bareos Team <packager@bareos.com> 
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Section: libs
Homepage: https://www.vmware.com/support/developer/vddk/

Package: bareos-vmware-vix-disklib
Architecture: amd64
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VMware vix disklib distributable libraries 
 The Virtual Disk Development Kit (VDDK) is a collection of C/C++ libraries,
 code samples, utilities, and documentation to help you create and access
 VMware virtual disk storage. The VDDK is useful in conjunction with the
 vSphere API for writing backup and recovery software, or similar applications.
 This package only contains the distributable code to comply with
 https://communities.vmware.com/viewwebdoc.jspa?documentID=DOC-10141
