## bareos-vmware-vix-disklib 8.0.3

=== debian/changelog ===
bareos-vmware-vix-disklib (8.0.3-23950268) unstable; urgency=low

  * update to upstream version

 -- Bareos Team <packager@bareos.com>  Fri, 15 Nov 2024 00:00:00 +0200
