## bareos-vmware-vix-disklib 9.0.0.0

=== doc/samples/diskLib/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 INCLUDEDIR=../../../include
 LIBDIR=../../../lib64
-LIBS=-ldl -lz -lsqlite3 -lcurl -lssl -lcrypto -lcares
+LIBS=-ldl -lz -lcurl -lssl -lcrypto -lcares
 
 ifdef VIX_AIO_BUFPOOL_SIZE
 CXXFLAGS+= -DVIX_AIO_BUFPOOL_SIZE=$(VIX_AIO_BUFPOOL_SIZE)
 endif
 
-CXXFLAGS+= -std=c++1y -lpthread
+CXXFLAGS+= -std=c++20 -lpthread
 
 all: vix-disklib-sample vix-mntapi-sample
