=== debian/changelog ===
bareos-vmware-vix-disklib (9.0.0.0-24742305) unstable; urgency=low

  * update to upstream version

 -- Bareos Team <packager@bareos.com>  Mon, 11 Aug 2025 00:00:00 +0200
