=== debian/control ===
--- 
+++ 
@@ -15,6 +15,6 @@
  code samples, utilities, and documentation to help you create and access
  VMware virtual disk storage. The VDDK is useful in conjunction with the
  vSphere API for writing backup and recovery software, or similar applications.
- This package only contains the distributable code to comply with
- https://communities.vmware.com/viewwebdoc.jspa?documentID=DOC-10141
+ This package only contains the redistributable code to comply with
+ http://www.vmware.com/go/vwssdk-redistribution-info
